.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0ed77910-a657-ea57-ded7-9898fe3be636 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0ed77910-a657-ea57-ded7-9898fe3be636) !important;
}
.lfr-layout-structure-item-faba5c10-cfa0-e9b8-0619-63b2ad1a5c86 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-faba5c10-cfa0-e9b8-0619-63b2ad1a5c86) !important;
}
